html,body {margin: 0;padding: 0;height:100%;background:url(/client/orams/images/hd_bg.jpg) repeat-x top;}


*:active, object:focus, embed:focus{outline: none;}/* stops annoying focus-selection boxes in FF3 */

h1 {font:normal 25px Georgia, "Times New Roman", Times, serif;padding: 15px 0 10px 0;margin:0;color: #00225e;}
h2 {font: normal 18px "Palatino Linotype", "Book Antiqua", Palatino, serif;padding: 10px 0 5px 0;margin: 0;color: #384d75;}
h3 {font:normal 16px Georgia, "Times New Roman", Times, serif;margin:0;color: #c9213a;line-height:19px;padding:7px 0 4px 0;}
h4 {font: normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:17px;padding: 2px 0 1px 0;margin:0;color: #333;}
h5 {font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:16px;padding: 0px 0 1px 0;margin: 0;color: #fff;}
h6 {font: normal 12px Georgia, "Times New Roman", Times, serif;padding: 3px;margin: 0;color: #555;}
p {font: normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;color: #26273c;margin: 0;padding: 5px 0px 8px 0px;line-height: 18px;}

h1 sup{font-size:14px;}
.homesml{margin-top:-10px;padding-top:0;}

a {color: #084184;text-decoration: none;}
a:hover {color: #df2f38;text-decoration: underline;cursor: hand;}

a.bl {color: #303030;text-decoration: none;}
a:hover {color: #df2f38;text-decoration: underline;cursor: hand;}

a.al{color: #bf2f38;cursor: hand;text-decoration: underline;}
a.al:hover {color: #5b5945;cursor: hand;text-decoration: none;}

a.wh{color: #fff;cursor: hand;text-decoration: underline;}
a.wh:hover {color: #eee;cursor: hand;text-decoration: none;}

a.er{color: #fe0000;cursor: hand;text-decoration: underline;}
a.er:hover {color: #fa0000;cursor: hand;text-decoration: none;}

ol{font: normal 12px Arial, Helvetica, sans-serif;color:#555;margin:0 0 0 26px;padding:4px 0 10px 0;}
ol li{padding:3px 0 3px 0;}
ol img.fl_l{margin:3px 5px 5px 0;border:1px solid #cecece;}

ul{font: normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;color: #26273c;margin: 0;padding: 4px 0 12px 35px;}
ul li{margin:0;padding:2px 0 2px 0px;line-height:15px;}

ul li a {text-decoration: none;color: #555;}
ul li a:hover {color: #777777;text-decoration: underline;}

ul.sml{font: normal 11px Georgia, "Times New Roman", Times, serif;color: #1868af;margin: 0;padding: 3px 0 2px 8px;list-style:none;}

hr{margin:15px 0 2px 0;border-bottom:1px dashed #aaa;border-top:none;height:1px;}

#popup{width:100%;background:url(/client/orams/images/popup_bg.jpg) repeat-x top #fff;position:relative;height:auto !important;height:100%; min-height:100%;}

.content{width:1000px;margin:-13px auto 0 auto;padding:13px 0 150px;background:url(/client/orams/images/hd_shadow.jpg) no-repeat;}
.footcontent{width:1000px;margin:0 auto;padding:0 0 30px 0;}

.popupcontent{padding:10px 15px 0 15px;}

.footholder{width:1000px;margin:0 auto;position:relative;display:block;}

.header {height:195px;position:relative;margin:0 auto;width:1000px;background:url(/client/orams/images/header.gif) 296px 6px no-repeat;}
	.header .logo{top:12px;left:15px;position:absolute;height:125px;width:178px;background:url(/client/orams/images/logo.gif);display:block;}
		.popup #logo{top:20px;left:15px;position:absolute;}	
		.text{top:45px;left:200px;position:absolute;height:28px;width:320px;background:url(/client/orams/images/goodtxttext.gif);}
		.hd_tab{top:4px;right:0;position:absolute;padding:0;}	
		.hd_l{background:url(/client/orams/images/tab_l.png);width:12px;height:32px;float:left;}
		.hd_tab h4{color:#fff;height:32px;background:url(/client/orams/images/tab_bg.png) repeat-x;float:left;padding:3px 8px 0 8px;}
		.hd_r{background:url(/client/orams/images/tab_r.png);width:12px;height:32px;float:left;}
		.hd_tab a{color:#fff;text-decoration:underline;}
		.hd_tab a:hover{color:#ddd;text-decoration:none;}
	
	#popup #header {height:96px;}	
		#popup #header #logo{top:20px;left:15px;position:absolute;}
		#popup #header h1{margin:-5px 0 0 150px;font-size:22px;color:#fff;font-style:italic;}
	
	.header ul#nav{position:absolute;top:148px;left:5px;list-style:none;margin:0;padding:0;display:inline-block;}
	.header ul li{margin:0;padding:0;float:left;}
	.header ul a.nav{display:inline-block;height:32px;border:none;margin:0;padding:0;text-decoration:none;}	
				.header ul a.home{background: url(/client/orams/images/btn_home.gif) top;width:68px;}  
                .header ul a.about{background: url(/client/orams/images/btn_about.gif) top;width:92px;}
                .header ul a.services{background: url(/client/orams/images/btn_services.gif) top;width:153px;}
                .header ul a.storage{background: url(/client/orams/images/btn_storage.gif) top;width:110px;}
                .header ul a.centre{background: url(/client/orams/images/btn_centre.gif) top;width:152px;}
                .header ul a.village{background: url(/client/orams/images/btn_village.gif) top;width:122px;}
                .header ul a.store{background: url(/client/orams/images/btn_store.gif) top;width:98px;}
                .header ul a.resources{background: url(/client/orams/images/btn_resources.gif) top;width:95px;}
                .header ul a.contacts{background: url(/client/orams/images/btn_contacts.gif) top;width:102px;}
                
                .header ul a.nav:hover,.header ul a.hover, .header ul a.sel{background-position:bottom;}

	.ddA{position:relative;}
	.ddA .dd{position:absolute;height:192px;top:32px;width:438px;left:-7px;display:none;z-index:1000; zoom: 1}
	.ddA .dd .dd_l{background:url(/client/orams/images/dd_l.png) no-repeat left;height:100%;width:10px;position:relative;float:left;display:inline-block;}
	.ddA .dd .dd_bg{background:url(/client/orams/images/dd_bg.png) repeat-x;height:100%;float:left;position:relative;display:inline-block;width:418px;}
	.ddA .dd .dd_r{background:url(/client/orams/images/dd_r.png) no-repeat left;height:100%;width:10px;float:left;position:relative;display:inline-block;}
	.ddA .dd ul{margin:10px 4px 0 12px;padding:0;display:inline;float:left;list-style:none;width:120px;}
	.ddA .dd ul li {background:url(/client/orams/images/sub_arr.gif) no-repeat left 2px;clear:left;line-height:10px;width:100%;padding:0 0 2px 8px;margin:6px 0 0 0;}
	.ddA .dd ul li a{font:normal 11px Arial, Helvetica, sans-serif;color:#fff;border:none;padding:0;line-height:11px;vertical-align:top;}
	.ddA .dd ul li a:hover{background:none;text-decoration:underline;border:none;}		
	
	.header .hd_shadow{width:990px;height:12px;background:url(/client/orams/images/hd_shadow.png) no-repeat;position:absolute;top:182px;}
	
.footer{background:url(/client/orams/images/foot_bg.jpg) top repeat-x;clear:both;width:100%;height:128px;margin:40px 0 0 0;display:inline-block;}	
	.footer a.l_village{width:134px;height:90px;background:url(/client/orams/images/foot_logos.gif) 0 0;display:block;margin:15px 70px 10px 60px;float:left;}
	.footer a.l_village:hover{background-position:0 90px;}
	.footer a.l_park{width:154px;height:90px;background:url(/client/orams/images/foot_logos.gif) -134px 0;display:block;margin:15px 60px 10px 40px;float:left;}	
	.footer a.l_park:hover{background-position:-134px 90px;}
	.footer a.l_services{width:150px;height:90px;background:url(/client/orams/images/foot_logos.gif) -288px 0;display:block;margin:15px 60px 10px 40px;float:left;}	
	.footer a.l_services:hover{background-position:-288px 90px;}
	.footer a.l_centre{width:150px;height:90px;background:url(/client/orams/images/foot_logos.gif) -438px 0;display:block;margin:15px 0 10px 40px;float:left;}	
	.footer a.l_centre:hover{background-position:-438px 90px;}

	
.sidecol{float:left;width:240px;padding:9px 0 0 0;}
.maincol{float:left;width:740px;padding:0 0 0 15px;margin:10px 0 0 0;border-left:1px solid #ddd;display:block;}
	.maincol img{margin:6px;}
.headimg{margin:0px 0 0 -12px;background:url(/client/orams/images/main_bg.png);width:440px;height:160px;}
.headimg img{margin:12px 0 0 11px;}
.empty{position:absolute;top:300px;left:800px;z-index:0;}
	.maincol .textblock{width:400px;float:left;min-height:400px;}	
			 .textblock h1,.textblock h2,.textblock h3,.textblock h4,.textblock p{margin-left:10px;}
	.maincol .textblocktable{width:480px;float:left;min-height:400px;}	
			 .textblocktable h1,.textblocktable h2,.textblocktable h3,.textblocktable h4,.textblocktable p{margin-left:10px;}
	
	
	.maincol .leftblock{width:352px;float:left;padding:0 15px 0 0;border-right:1px dashed #ccc;}	
	.maincol .rightblock{width:352px;float:left;padding:0 0 0 20px;}
			
	.maincol .triblock{width:242px;float:left; margin:0 4px 0 0;}
	
	.maincol .triblock .image{margin:10px 0 4px -2px;}
        .triblock h1,.triblock h2,.triblock h3,.triblock h4,.triblock p{margin:0 8px 0 8px;}

	.maincol .tennantlogo{margin:0 0 0 -9px;background:url(/client/orams/images/logo_tennant.png);width:750px;height:128px;}
		.maincol .tennantlogo img{margin:11px 0 0 11px;}				
	.maincol .logosml{margin:0 10px 5px 0; background:url(/client/orams/images/logosml_bg.jpg);width:128px;height:58px;float:left;display:block;}
		.maincol .logosml img{margin:4px 0 0 4px;}				
		
.pcat{border-top:1px dashed #ddd;padding:0 0 10px 0;}
.pcat h2{padding:7px 0 7px 0;}
.cate{margin:0 0 3px 10px;}
.cate h3{padding:15px 0 25px 10px;}
.cate h6{margin:2px 0 10px 10px;}		
				
.info{background:url(/client/orams/images/info_hd.png) top no-repeat;width:288px;display:inline-block;float:right;padding:0 8px 0 5px;margin:5px 0 7px 0;}
	.info h2{margin:0 0 0 16px;color:#eee;}
	.info .info_bg{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;margin:0;padding:10px 0 15px 0;display:block;float:left;width:100%;}
			.info_bg ul{ list-style:none;padding:0;margin:4px 0 0 0;}
			.info_bg li{margin:7px 12px 7px 15px;padding:0 0 0 10px;background:url(/client/orams/images/list_arr.gif) no-repeat 0 4px;}
			.info_bg a{}
			.info h4{float:left;clear:left;margin:0 0 0 25px;padding:4px 0 0 0;font:normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
			.info h5{margin:0 0 0 84px;color:#888;padding:5px 0 0 0;width:185px;}
			.info h5.close{padding:0 0 0 0;}
			.info h6{margin:0 0 0 22px;}

a.ad{float:right;margin:0 -9px 0 0;display:table;}

.smlcol{float:left;width:320px;}
.bigcol{float:left;width:670px;}
.helpcol{float:left;width:255px;border-left:1px solid #ccc;margin:20px 0 0 30px;min-height:350px;padding:25px 8px 25px 30px;}
.helpcol p{font-size:11px;padding:2px 0 6px 0;line-height:16px;}

.box{background:url(/client/orams/images/box_bg.gif) repeat-y;float:left;width:232px;margin:8px 0px 8px 0;padding-bottom:18px;position:relative;display:inline-block;}
.nopad{padding-bottom:4px;}
	.box .box_top{background:url(/client/orams/images/box_top.gif) no-repeat;width:100%;height:5px;}
		.box .box_top img{float:left;margin:9px 0 0 15px;}
		.box .box_top h2{font-size:17px;font-weight:bold;color:#fff;padding:8px 0 0 15px;text-decoration:none;}
	.box .box_btm{background:url(/client/orams/images/box_btm.gif) no-repeat;width:100%;height:5px;position:absolute;bottom:0;display:block;}
	.box h2,.box p,.box h4,.box h5,.box .btn{margin:0 15px 0 25px;color:#fff;}
	.box h4{color:#fff;padding:3px 0 0 0;}
	.box h6{margin:-2px 0 0 15px;}

.box h2.temptitle{margin:14px 0 -4px 48px;padding:0;}
.box h1.temp{color:#fff;padding:0;margin:0 0 0 30px; font-family:"Times New Roman", Times, serif;font-size:42px;float:left;}
.box h2.temp{font-size:30px;margin:-14px 0 10px 1px;float:left;}
.box a{color:#fff;}

.weather:hover{cursor:pointer;}
.weather:hover h4{text-decoration:underline;}
.weather img{position:absolute;top:-12px;right:6px;z-index:100}

.box ul.menu{margin:0 0 0 4px;padding:0;list-style:none;}
.box ul.menu li{background:url(/client/orams/images/menubtn.jpg) top;height:27px;width:224px;margin:-1px 0 0 0;padding:6px 0 0 0;font: normal 15px Georgia, "Times New Roman", Times, serif;}
.box ul.menu li a{margin: 0 0 0 20px;}
.box ul.menu li.sm{background:url(/client/orams/images/submenubtn.jpg) top;height:22px;width:224px;padding:5px 0 0 0;font: normal 13px Georgia, "Times New Roman", Times, serif;}
.box ul.menu li:hover,.box ul.menu li.sel{background-position:bottom;cursor:pointer;}

.box ul.menu .menuarr{background:url(/client/orams/images/menuarr.gif) top;width:10px;height:10px;display:inline-block;margin:5px -18px 0 15px;float:left;}
.box ul.menu li.sel .menuarr,.box ul.menu li:hover .menuarr{background:url(/client/orams/images/menuarr.gif) bottom;}
.box ul.menu li:hover a,.box ul.menu li.sel a{color:#00225e;text-decoration:none;}
.box ul.menu li.sm a{color:#eee;text-decoration:none;margin:0 0 0 40px;}
.box ul.menu li.sm:hover a{color:#00225e;text-decoration:none;}

.box ul.menu li.smn{width:184px;margin:0 0 0 0;padding:0 10px 0 30px;font: normal 12px Georgia, "Times New Roman", Times, serif;line-height:13px;verical-align:middle;display:table;}
.box ul.menu li.smn a{color:#eee;text-decoration:none;margin:0 0 0 0px;vertical-align:middle;display:table-cell;padding:4px 0 4px 0;}
.box ul.menu li.smn:hover a{color:#00225e;text-decoration:none;}



.item{border-top:1px dashed #ddd;clear:both;}
.item .gal{float:left;margin:8px 10px 8px 10px;height:112px;}
.item h4{padding:10px 0 0 0;}
.item h4 a,.item h3 a{padding:0;/*color:#919191;*/}
.item h5{padding:6px 0 3px 0;}
.item p{padding:4px 0 7px 0;}
.item h3, .item p, .item h4, .item h5{margin:0 10px 0 10px;} 
  
.gal{display:inline-block;margin:2px -4px 0 0;min-height:110px;width:148px;vertical-align:top;background:url(/client/orams/images/gallery_bg.png) no-repeat top;}
.gal img{margin:5px 0 0 5px;display:block;}
.gal h6{font:normal 10px Arial, Helvetica, sans-serif;text-align:center;margin:4px 0 0 6px;padding:0 0 2px 0;width:135px;line-height:10px;}
.gal:hover{text-decoration:none;}
.gal:hover h6{text-decoration:underline;}


.btn a{background:url(/client/orams/images/btn_bg.jpg) repeat-x bottom;padding:2px 12px 2px 12px;/* SEE IE */margin:0px 1px 1px 0;text-decoration: none;border-left:1px solid #ddd;border-top:1px solid #ddd;border-right:1px solid #ccc;border-bottom:1px solid #ccc;color:#fff;display:inline-block; vertical-align:text-top;}
.btn a:hover{border:1px solid #bbb;background:#ce2139;}

 		.contact{width:270px;height:260px;background:url(/client/orams/images/form_bg.gif);padding:20px 0 0 30px;display:block;clear:right;float:right;}
		.contact h4{color:#fff;}
		.contact fieldset{width:255px;padding:4px 0 0 0;}
		.contact fieldset label {width:65px;display:inline-block;color:#eee;text-align:left;}
		.contact fieldset input {width:158px;}
		.contact fieldset label.ta {width:200px; display:block;color:#eee;text-align:left;margin-bottom:1px;}
		.contact fieldset textarea{width:230px;}
		.contact fieldset .error{background:#ddd;}
		.contact fieldset label.error{margin: 0 0 6px 64px;text-align:left;color:#F00;font-style:italic;position:absolute; visibility:hidden;}		
		.contact fieldset .btn{margin:0;}

.testi{margin:12px 0 12px 0;}
	.testi p{padding:5px 0 2px 0;}
	.testi h6{ font-style:italic;padding:5px 0 5px 0;}


/***************** JQuery Agile Carousal *******************/
#slide_holder{position: relative;/*hasLayout*/clear:both;background:#eee;height: 202px;width:232px;overflow: hidden;position: relative;text-align: left;z-index: 990;background:url(/client/orams/images/flashslider_bg.gif);}

a.prev{background:url(/client/orams/images/flash_btns.gif) 0px 0px;height:19px;width:26px;margin:174px 0 0 40px;display:inline-block;}
a.prev:hover{background:url(/client/orams/images/flash_btns.gif) 0px 19px;}

a.next{background:url(/client/orams/images/flash_btns.gif) -52px 0px;height:19px;width:26px;margin:174px 0 0 40px;display:inline-block;}
a.next:hover{background:url(/client/orams/images/flash_btns.gif) -52px 19px;}

a.zoom{background:url(/client/orams/images/flash_btns.gif) -26px 0px;height:19px;width:26px;margin:174px 0 0 40px;display:inline-block;}
a.zoom:hover{background:url(/client/orams/images/flash_btns.gif) -26px 19px;}

.loading {left: 40px;position: absolute;top: 80px;}

#slide_holder_inner {overflow: hidden;}
#intro, .intro {position: absolute;z-index: 999;}

/*-- for slide divs --*/
#slide_holder_inner div {position: absolute;}
/*-- for divs in html slides to position relative --*/
div#slide_holder_inner div.slide div {position: relative;}
div#carousel_controls {width: 100%;height: 30px;}
/*-- for slide buttons --*/

/*-- for carousel view --*/
#row_of_slides {position: absolute;top: 5px;left:5px;}
#row_of_slides .slide {display: none;position: absolute;}				
/*-- end for carousel view --*/				
/*-- end number display --*/
/*-- end required & default rules --*/



.submenu{background:url(/client/orams/images/submenu_bg.jpg) repeat-x;height:30px;margin:-128px 0 0 0;}
	.submenu ul{margin:0 0 0 192px;padding:7px 0 0 0;height:30px;background:url(/client/orams/images/submenu_sp.jpg) no-repeat;}
		.submenu ul li{display:inline;margin:7px 0 -7px 0;padding:5px 18px 5px 18px;height:30px;font:normal 13px Arial, Helvetica, sans-serif;background:url(/client/orams/images/submenu_sp.jpg) no-repeat right;}
			.submenu li a{color:#fff;}
			.submenu li a:hover{color:#fff;}




.table,.tablel{width:100%;margin:12px 0 12px 0;position:relative;z-index:1;}
.settable{}
.table tr{background-color:#eeeeee;text-align:center;}
.table th,.table td{border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:left;}
.tablel td{background-color:#e0e0e0;width:25%;border-right:1px solid #fff;}
.table h3,.table h4,.table h5,.tablel h4{padding:4px 5px 5px 5px;margin:0;}
.table h5,.tablel h5{padding:4px 3px 4px 5px;color:#444;}
.table select,.table input{margin:0px 14px 0 14px;}
.table img{margin:0 4px 0 4px;vertical-align:middle;}
th{background:url(/client/orams/images/btn_bg.jpg) repeat-x bottom #005ac9;border-bottom:1px solid #fff;height: auto !important;height: 22px;max-height:22px;}
.tA td{background-color:#bf2f38;}
tr.t{background-color:#ebebeb;}
td.t{background-color:#ff9f2f;}
th h3,th h4,.tA h3,.tA h4{color:#eee;padding:4px 4px 4px 4px;font-weight:bold;}
.tF td{background-color:#ccc;border-top:1px solid #777;border-bottom:1px solid #cecece;}
.tF td h4{font-weight:bold;}
th,.tA{height: 24px;margin-bottom:-10px;}
th h5,.tA h5{text-align:center;} 
.table td h6{text-align:left;padding:2px 11px 2px 11px;} 
.paging{width:100%;background-color:#303030;position:relative;height:24px;margin:-7px 0 5px -1px;border:1px solid #fff;}
.paging h4{padding:2px 0 4px 0;color:#ccc;}
.paging a{color:#fff;}
a.btnprev {display: block;background:url(/client/orams/images/btn_prev.gif) no-repeat 0 3px;height: 17px;padding:1px 0 0 18px;margin:0 0 0 20px;position:absolute;}
a.btnprev:hover {}
a.btnnext {display: block;background:url(/client/orams/images/btn_next.gif) no-repeat 32px 3px;height: 17px;padding:1px 24px 0 0;margin:0 20px 0 0;position:absolute;right:0;}
a.btnnext:hover {}
.paging .aligncenter{position:absolute;left:40%;}



.test{background:url(/client/orams/images/testi_bg.png) repeat-y;float:left;width:240px;margin:8px 0px 8px -8px;position:relative;display:inline-block;}
                .test_hd{background:url(/client/orams/images/testi_hd.png) no-repeat top;padding:22px 0 0 0;}
                .test_ft{background:url(/client/orams/images/testi_ft.png) no-repeat bottom;padding:0 0 32px 0;}
                .test h2,.test p,.test h3,.test h4,.test h5,.test h6{margin:0 18px 0 25px;}
                .test h5{color:#26273c;padding:1px 0 2px 0;}
				.test ul{margin:5px 20px 0 25px;padding:0;list-style:none;font:normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
				.test ul li{background:url(/client/orams/images/paper_tick.gif) 0 3px no-repeat;line-height:16px;padding:2px 0 2px 20px;margin:0;}


.image{display:inline-block;margin:2px 5px 0 5px;width:242px;min-height:186px;display:block;vertical-align:top;background:url(/client/orams/images/image_bg.png) no-repeat top;overflow:hidden;}
.image img{margin:6px 0 0 6px;display:block;}
.image h6{font:normal 11px Arial, Helvetica, sans-serif;margin:2px 4px 4px 4px;}


.semi{display:block;margin:2px 4px 0 1px;border:1px solid #ccc;float:left;}
.semi img{margin:0;}

